prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include/vmime

Name: vmime
Description: VMime C++ Mail Library (http://www.vmime.org)
Version: 0.9.2
Requires.private:  openssl
Libs: -L${libdir} -lvmime
Libs.private:  /usr/local/lib/libicuuc.so.23.0
Cflags: -I${includedir}/  -I/usr/local/include

